//Common
Common.Confirm=确认
Common.Info=提示
Common.Warning=注意
Common.Error=错误
Common.New=新增
Common.Edit=编辑
Common.Delete=删除
Common.Save=保存
Common.SaveAs=另存为 {0}
Common.Copy=复制
Common.Rename=重命名
Common.Open=打开
Common.Close=关闭
Common.Yes=是
Common.No=否
Common.btnOk=确认
Common.btnCancel=取消
Common.SaveSuccess=保存成功
Common.PleaseWait=正在执行操作，请稍后
Common.NameIsBlank=名称不能为空
Common.NameDuplicate=名称已经存在
Common.ConfirmToDelete=确定要删除 {0} 吗？
Common.ConfirmToDeleteWithoutData=确定要删除吗？
Common.OperationError=操作失败：{0}
Common.OperationErrorWithoutData=操作失败


//FrmSplashScreen
FrmSplashScreen.lblStatus=正在加载...
FrmSplashScreen.lblAppName=通用模切检测系统
FrmSplashScreen.lblCompany=苏州乐佰图信息技术有限公司


//FrmLogin
FrmLogin.lblLogin=用户登录
FrmLogin.lblUsername=用户名
FrmLogin.lblPassword=密码
FrmLogin.btnOk=确定
FrmLogin.btnCancel=取消
FrmLogin.UsernameBlank=用户名不能为空
FrmLogin.PasswordBlank=密码不能为空
FrmLogin.WrongUsernamePassword=用户名或密码错误
FrmLogin.Confirm2Exit=确定要退出系统吗？


// FrmMain
FrmMain.barBtnEdit=编辑
FrmMain.barBtnSave=保存
FrmMain.barBtnSetting=设定
FrmMain.btnOutputSetting=输出
FrmMain.barBtnIoState=IO状态
FrmMain.barGoMode=运行模式

FrmMain.settingPopSwitchBtn=切换设定
FrmMain.settingPopAddBtn=新建设定
FrmMain.settingPopSaveAsBtn=另存设定
FrmMain.settingPopDeleteBtn=删除设定

FrmMain.btnCCDSetting=CCD 设定
FrmMain.btnAddTools = 工具添加
FrmMain.btnDependsOn = 算法依赖

// FrmGlobalSetting
FrmGlobalSetting.Container=全局设定
FrmGlobalSetting.btnOK=确定
FrmGlobalSetting.btnCancel=取消
FrmGlobalSetting.tbpgGeneral=常规
FrmGlobalSetting.lLanguage=语言
FrmGlobalSetting.lFontSize=字体大小
FrmGlobalSetting.lColor4Ok=OK颜色
FrmGlobalSetting.lColor4Ng=NG颜色
FrmGlobalSetting.lColor4DetectionArea=检测区域颜色
FrmGlobalSetting.lColor4MaskArea=屏蔽区域颜色
FrmGlobalSetting.lColor4AlgorithmToolFont=工具字体颜色
FrmGlobalSetting.lColor4SelectedAlgorithmTool=工具选中边框颜色
FrmGlobalSetting.lCameraImageRetryTimes=相机取图重试次数
FrmGlobalSetting.lFinishedProjectDetectionCacheTime=检测结果缓存秒数
FrmGlobalSetting.lThreadPoolMinimumSize=线程池最小线程数
FrmGlobalSetting.lImageRatio4UI=界面刷图缩放比例
FrmGlobalSetting.lFullScreenWhenStarted=程序启动默认全屏
FrmGlobalSetting.lStartMonitoringWhenStarted=程序启动开启监听
FrmGlobalSetting.tbpgSecurity=安全
